# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libxmu
pkgbase = libxmu
xdata = pkgtype=pkg
pkgver = 1.2.1-1
pkgdesc = X11 miscellaneous micro-utility library
url = https://gitlab.freedesktop.org/xorg/lib/libxmu
builddate = 1713662738
packager = Developer <dev@tuxcore.org>
size = 347517
arch = x86_64
license = MIT-open-group AND SMLNJ AND X11 AND ISC
depend = libxext
depend = libxt
depend = libx11
depend = xorgproto
depend = glibc
makedepend = xorg-util-macros
